﻿.fire {
	position: absolute;
	width: auto;
	height: auto;
	
	bottom: -20%;
	opacity: 1;
	
	animation-duration: 7s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
	animation-direction: normal;
	
	-moz-animation-duration: 7s;
	-moz-animation-timing-function: ease-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: normal;
	
	/*
	-webkit-animation-duration: 7s;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	*/
}



#fire1 {
	left: -5%;
	animation-name: fire1;
	animation-delay: 2s;
	-moz-animation-name: fire1;
	-moz-animation-delay: 2s;
	-webkit-animation-name: fire1;
	-webkit-animation-delay: 2s;
}

#fire2 {
	left: 20%;
	animation-name: fire2;
	animation-delay: 3s;
	-moz-animation-name: fire2;
	-moz-animation-delay: 3s;
	-webkit-animation-name: fire2;
	-webkit-animation-delay: 3s;
}

#fire3 {
	left: 35%;
	animation-name: fire3;
	animation-delay: 4s;
	-moz-animation-name: fire3;
	-moz-animation-delay: 4s;
	-webkit-animation-name: fire3;
	-webkit-animation-delay: 4s;
}

#fire4 {
	left: 65%;
	animation-name: fire4;
	animation-delay: 6s;
	-moz-animation-name: fire4;
	-moz-animation-delay: 6s;
	-webkit-animation-name: fire4;
	-webkit-animation-delay: 6s;
}

#fire5 {
	left: 75%;
	animation-name: fire5;
	animation-delay: 2s;
	-moz-animation-name: fire5;
	-moz-animation-delay: 2s;
	-webkit-animation-name: fire5;
	-webkit-animation-delay: 2s;
}

#fire6 {
	left: 25%;
	animation-name: fire6;
	animation-delay: 4s;
	-moz-animation-name: fire6;
	-moz-animation-delay: 4s;
	-webkit-animation-name: fire6;
	-webkit-animation-delay: 4s;
}

#fire7 {
	left: 75%;
	animation-name: fire7;
	animation-delay: 2s;
	-moz-animation-name: fire7;
	-moz-animation-delay: 2s;
	-webkit-animation-name: fire7;
	-webkit-animation-delay: 2s;
}

#fire8 {
	left: 80%;
	animation-name: fire8;
	animation-delay: 6s;
	-moz-animation-name: fire8;
	-moz-animation-delay: 6s;
	-webkit-animation-name: fire8;
	-webkit-animation-delay: 6s;
}

@keyframes fire1 {
	0% {
		bottom: -500px; 
		
		opacity: 1;
		transform: rotate(3deg);
	}
	100% {
		bottom: 200px; left: 10%;
		
		opacity: 0;
		transform: rotate(-180deg);
		
	}
}


@keyframes fire2 {
	0% {
		bottom: -500px; 
		
		opacity: 1;
		transform: rotate(0deg);
	}
	100% {
		bottom: 500px; left: 56%;
		
		opacity: 0;
		transform: rotate(240deg);
		
	}
}



@keyframes fire3 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		transform: rotate(0deg);
	}
	100% {
		bottom: 100px; left: 23%;
		
		opacity: 0;
		transform: rotate(160deg);
		
	}
}



@keyframes fire4 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		transform: rotate(23deg);
	}
	100% {
		bottom: 300px; left: 67%;
		
		opacity: 0;
		transform: rotate(-300deg);
		
	}
}



@keyframes fire5 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		transform: rotate(23deg);
	}
	100% {
		bottom: 100px; left: 62%;
		
		opacity: 0;
		transform: rotate(210deg);
		
	}
}



@keyframes fire6 {
	0% {
		bottom: -100px; 
		
		opacity: 1;
		transform: rotate(23deg);
	}
	100% {
		bottom: 600px; left: 45%;
		
		opacity: 0;
		transform: rotate(-410deg);
		
	}
}



@keyframes fire7 {
	0% {
		bottom: -200px; 
		
		opacity: 1;
		transform: rotate(0deg);
	}
	100% {
		bottom: 700px; left: 40%;
		
		opacity: 0;
		transform: rotate(360deg);
		
	}
}

@keyframes fire8 {
	0% {
		bottom: -200px; 
		
		opacity: 1;
		transform: rotate(0deg);
	}
	100% {
		bottom: 200px; left: 87%;
		
		opacity: 0;
		transform: rotate(160deg);
		
	}
}

@-moz-keyframes fire1 {
	0% {
		bottom: -500px; 
		
		opacity: 1;
		-moz-transform: rotate(3deg);
	}
	100% {
		bottom: 200px; left: 10%;
		
		opacity: 0;
		-moz-transform: rotate(-180deg);
		
	}
}


@-moz-keyframes fire2 {
	0% {
		bottom: -500px; 
		
		opacity: 1;
		-moz-transform: rotate(0deg);
	}
	100% {
		bottom: 500px; left: 56%;
		
		opacity: 0;
		-moz-transform: rotate(240deg);
		
	}
}



@-moz-keyframes fire3 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		-moz-transform: rotate(0deg);
	}
	100% {
		bottom: 100px; left: 23%;
		
		opacity: 0;
		-moz-transform: rotate(160deg);
		
	}
}



@-moz-keyframes fire4 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		-moz-transform: rotate(23deg);
	}
	100% {
		bottom: 300px; left: 67%;
		
		opacity: 0;
		-moz-transform: rotate(-300deg);
		
	}
}



@-moz-keyframes fire5 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		-moz-transform: rotate(23deg);
	}
	100% {
		bottom: 100px; left: 62%;
		
		opacity: 0;
		-moz-transform: rotate(210deg);
		
	}
}



@-moz-keyframes fire6 {
	0% {
		bottom: -100px; 
		
		opacity: 1;
		-moz-transform: rotate(23deg);
	}
	100% {
		bottom: 600px; left: 45%;
		
		opacity: 0;
		-moz-transform: rotate(-410deg);
		
	}
}



@-moz-keyframes fire7 {
	0% {
		bottom: -200px; 
		
		opacity: 1;
		-moz-transform: rotate(0deg);
	}
	100% {
		bottom: 700px; left: 40%;
		
		opacity: 0;
		-moz-transform: rotate(360deg);
		
	}
}

@-moz-keyframes fire8 {
	0% {
		bottom: -200px; 
		
		opacity: 1;
		-moz-transform: rotate(0deg);
	}
	100% {
		bottom: 200px; left: 87%;
		
		opacity: 0;
		-moz-transform: rotate(160deg);
		
	}
}

/*
@-webkit-keyframes fire1 {
	0% {
		bottom: -500px; 
		
		opacity: 1;
		-webkit-transform: rotate(3deg);
	}
	100% {
		bottom: 200px; left: 10%;
		
		opacity: 0;
		-webkit-transform: rotate(-180deg);
		
	}
}


@-webkit-keyframes fire2 {
	0% {
		bottom: -500px; 
		
		opacity: 1;
		-webkit-transform: rotate(0deg);
	}
	100% {
		bottom: 500px; left: 56%;
		
		opacity: 0;
		-webkit-transform: rotate(240deg);
		
	}
}



@-webkit-keyframes fire3 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		-webkit-transform: rotate(0deg);
	}
	100% {
		bottom: 100px; left: 23%;
		
		opacity: 0;
		-webkit-transform: rotate(160deg);
		
	}
}



@-webkit-keyframes fire4 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		-webkit-transform: rotate(23deg);
	}
	100% {
		bottom: 300px; left: 67%;
		
		opacity: 0;
		-webkit-transform: rotate(-300deg);
		
	}
}



@-webkit-keyframes fire5 {
	0% {
		bottom: -300px; 
		
		opacity: 1;
		-webkit-transform: rotate(23deg);
	}
	100% {
		bottom: 100px; left: 62%;
		
		opacity: 0;
		-webkit-transform: rotate(210deg);
		
	}
}



@-webkit-keyframes fire6 {
	0% {
		bottom: -100px; 
		
		opacity: 1;
		-webkit-transform: rotate(23deg);
	}
	100% {
		bottom: 600px; left: 45%;
		
		opacity: 0;
		-webkit-transform: rotate(-410deg);
		
	}
}



@-webkit-keyframes fire7 {
	0% {
		bottom: -200px; 
		
		opacity: 1;
		-webkit-transform: rotate(0deg);
	}
	100% {
		bottom: 700px; left: 40%;
		
		opacity: 0;
		-webkit-transform: rotate(360deg);
		
	}
}

@-webkit-keyframes fire8 {
	0% {
		bottom: -200px; 
		
		opacity: 1;
		-webkit-transform: rotate(0deg);
	}
	100% {
		bottom: 200px; left: 87%;
		
		opacity: 0;
		-webkit-transform: rotate(160deg);
		
	}
}
*/﻿

/*
﻿playback timings (ms):
﻿  ﻿captures_list﻿: ﻿0.534﻿
﻿  ﻿exclusion.robots﻿: ﻿0.02﻿
﻿  ﻿exclusion.robots.policy﻿: ﻿0.009﻿
﻿  ﻿esindex﻿: ﻿0.01﻿
﻿  ﻿cdx.remote﻿: ﻿7.554﻿
﻿  ﻿LoadShardBlock﻿: ﻿99.758﻿ (﻿3﻿)
﻿  ﻿PetaboxLoader3.datanode﻿: ﻿82.162﻿ (﻿4﻿)
﻿  ﻿load_resource﻿: ﻿89.773﻿
﻿  ﻿PetaboxLoader3.resolve﻿: ﻿63.894﻿
﻿*/